@media screen and (max-width: 567px) {
  #preload .preloading__detail {
    top: 50%;
    left: 40%;
    transform: translate(-40%, -50%);
  }
  #header .nav__md ul li {
    padding-left: 40px;
  }
  #about .touris_img .img_2 {
    right: 5%;
  }
  #about .festival .festival__img .img__1 {
    width: 250px;
    top: 30%;
  }
  #about .festival .festival__img .img__2 {
    width: 200px;
    bottom: 25%;
  }
  #about .special .special__img {
    height: 420px;
  }
  #footer {
    width: 100%;
  }
  #footer .footer__title {
    width: 80%;
  }

  #footer .footer__title h1 {
    font-size: 44px;
  }
  #footer .plane {
    position: absolute;
    height: 70px;
    width: 70px;
    top: 10%;
    right: -20%;
  }

  #festival h1,
  #touris h1,
  #special h1,
  #gallery h1 {
    font-size: 42px;
  }
  #scrollToTop {
    display: none;
  }
}
@media screen and (min-width: 568px) and (max-width: 748px) {
  #preload .preloading__detail {
    top: 50%;
    left: 42%;
    transform: translate(-42%, -50%);
  }

  #about .special__img {
    height: 250px;
  }
  #footer {
    height: 300px;
  }

  #footer .footer__title .plane {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
